[API Reference](../README.md) > [ReputationBurnOptions](../interfaces/ReputationBurnOptions.md)



# Interface: ReputationBurnOptions


## Properties
<a id="amount"></a>

###  amount

**●  amount**:  *`BigNumber`* 

*Defined in [wrappers/reputation.ts:126](https://github.com/daostack/arc.js/blob/f343aa24/lib/wrappers/reputation.ts#L126)*



Amount to mint




___

<a id="from"></a>

###  from

**●  from**:  *`BigNumber`* 

*Defined in [wrappers/reputation.ts:122](https://github.com/daostack/arc.js/blob/f343aa24/lib/wrappers/reputation.ts#L122)*





___


